.section0{
    height: 450px;
    width: 100%;
}
.section0 iframe{
    position: absolute; top:0; left:0;
    height: 450px;
    width: 100%;
    filter: grayscale(1) contrast(1.2);
    opacity: 0.9;
}

.title-box{
    margin:0 auto;
    text-align: center;
    width: 70%;
    margin-bottom: 100px;
}
.title-box h2{
    font-size: 38px;
    margin-top: 20px;
}
.title-box p{
    font-size: 16px;
    margin-top: 20px;
}
label{
    width: 230px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
}
.form-control{
    height: 60px;
    width: inherit !important;
    display: block !important;
    margin-bottom: 50px;
    background-color: #fafafa;
    border:none;
}
.form-control1, .form-control2, .form-control3, .form-control4{width: 100% !important;}
#exampleHelp{
    height: 120px;
}
button{
    left: 16px;
    background-color: black !important; 
    color:white !important;
    width: 200px;
    height: 50px;
    font-size: 16px !important;
}








@media(max-width:600px){
    .section1 .img-flex{
        display: block;
    }
    .section1 .img-pink{
        width: 100%;
    }
    .section1 button{
        width: 100%;
    }
}





@media(max-width:770px){
    .section3 .item img{
       width:100%;
    }
    .section2 .left img{
        width:100%; height: 100%;
    }
}

@media(max-width:420px){
    .section1 button{width: 92% !important;}
}